.bulk-card
{
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px;
    height: 76px;
    cursor: pointer;
    box-sizing: border-box;
}

.bulk-card .bulk-information
{
    width: 80%;
    float: left;
    box-sizing: border-box;
    top: 50%;
}

.bulk-card .selector
{
    position: absolute;
    right: 0;
    top: 40%;
}

.bulk-card .selector .material-icons:nth-child(2)
{
    color: black;
}

.bulk-card .selector .material-icons
{
    color: #6f74dd;
    font-size: 24px;
    margin: 0;
}

.bulk-card.selected
{
    background-color: lightgray;
}

.bulk-card.selected .selector .material-icons
{
    color: black;
}